<?php

include_once $_path['core_error'] . "_system.tmpl.php";
$title = 'Permissions';
$body = '<p>You don\'t have permissions to access this page. <a href="javascript:history.go(-1);" class="raquo">Go back</a></p>';
return throwError($body, $title);

?>